@import "bulma.min.css";
/* @import "bulma-no-dark-mode.min.css"; */
/* @import "lucide.css"; */

/* @import "flag-icons.css"; */


body {   
	overflow-x: hidden; // workaround for https://github.com/jgthms/bulma/issues/449
  /* text-align: left; */
}

@media screen and (max-width: 1024px) { // workaround for https://github.com/jgthms/bulma/issues/449
  .columns {
    margin-left: 0;
    margin-right: 0;
  }
}

ul.no-bullets {
	list-style-type: none;
}

@input-placeholder {                                                                                                                                                    
	color: #999;                                                                                                                                                          
}                                                                                                                                                                       

::placeholder {                                                                                                                                                         
	opacity: 1;  // For Firefox.                                                                                                                                          
}        

@font-face {
    font-family: "fabrands";
    src:url("../fonts/fabrands.woff") format("woff");
}

@font-face {
    font-family: "fasolid";
    src:url("../fonts/fasolid.woff") format("woff");
}

@font-face {
    font-family: "lucide";
    src:url("../fonts/lucide.woff") format("woff");
}

@font-face {
    font-family: "latin_script";
    src:url("../fonts/latin_script.woff") format("woff");
}



@font-face {
    font-family: "arabic_script";
    src:url("../fonts/arabic_script.woff") format("woff");
}



@font-face {
    font-family: "japanese_script";
    src:url("../fonts/japanese_script.woff") format("woff");
}



@font-face {
    font-family: "korean_script";
    src:url("../fonts/korean_script.woff") format("woff");
}


@font-face {
    font-family: "hindi_script";
    src:url("../fonts/hindi_script.woff") format("woff");
}


@font-face {
    font-family: "bengali_script";
    src:url("../fonts/bengali_script.woff") format("woff");
}



@font-face {
    font-family: "traditional_chinese_script";
    src:url("../fonts/traditional_chinese_script.woff") format("woff");
}



@font-face {
    font-family: "simplified_chinese_script";
    src:url("../fonts/simplified_chinese_script.woff") format("woff");
}



@font-face {
    font-family: "hebrew_script";
    src:url("../fonts/hebrew_script.woff") format("woff");
}

/* .column { */
/*     text-align: left; */
/* } */


/* * { */
/*     font-family: "la"; */
/* } */



/* .card.has-text-centered { */
/*   .card-header, */
/*   .card-content, */
/*   .card-footer { */
/*     justify-content: center; */
/*     align-items: center; */
/*   } */
/* } */


/* .table { */
/*     text-align: left; */
/* } */



/* Navbarburger implemented with pure css: doesn't work */


